<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc8510m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务订单报价单历史记录 (tssoc8510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看<Link href="/baanerp/ts/glossary/glossary#ServOrderQuo_ts" role="glossary">服务订单报价单</Link>的历史记录数据。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000027" role="manual">移动服务订单报价单至历史记录文件</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
